<div class="
        flex
        {{ this.gap ? 'gap-' ~ this.gap : '' }}
        {{ this.direction ? 'flex-' ~ this.direction : '' }}
        {{ this.align ? 'items-' ~ this.align : '' }}
        {{ this.justify ? 'justify-' ~ this.justify : '' }}
        {{ this.grow ? 'grow' : '' }}
        {{ this.wrap ? 'flex-wrap' : '' }}
        {{ this.class }}
     "
>{% block content '' %}</div>